<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./desktop.css">
    <link rel="stylesheet" href="./mobile.css">
    <link href='https://fonts.googleapis.com/css?family=Inter' rel='stylesheet'>
    <title>Learningo</title>
</head>
<body>
    <div class="main-container">
        <div class="left">
            <div class="box">
                <div class="title">Digital <br> platform <br> for distance</div>
                <div class="sub">learning.</div>
                <div class="desc">You will never know everything. <br> But you will know more.</div>
            </div>
        </div>
        <div class="right">
            <div class="logo">
                <img src="./Assets/Logo.png" alt="logo" class="logo-image">
                <div class="logo-name">Learningyo</div>
            </div>
            <div class="greeting"><strong>Hey, Hello👋</strong></div>
            <div class="command">Enter your email and password to login.</div>
        <div class="login-mobile">Login</div>
            <form action="" class="login">
                <label class="login-label" for="email">Email</label>
                <input type="text" id="email" name="email" class="email" placeholder="Input your email" required=""> 
                <label class="login-label" for="password">Password</label>
                <input type="password" id="id_password" name="password" class="password" placeholder="Input your password" required="">
            </form> 
            <div class="option">
                <form action="">
                    <input type="checkbox" id="option-1" name="option-1" class="checkbox">
                    <label for="option-1">Remember me</label><br>
                </form> 
                <a href="reset-password" target="_blank" class="forgot-pass">Forgot Password?</a>
            </div>
            <div class="button-option">
                <button class="login-button">Login</button>
                <button class="signup-button">Sign Up</button>
            </div>
            <div class="footer">
                <div class="footer-text">Or, login with</div>
                <div class="socials">
                    <div class="footer-socials">Facebook</div>
                    <div class="footer-socials">Linked In</div>
                    <div class="footer-socials">Google</div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>

